View Issue Details

IDProjectCategoryView StatusLast Update
0000206Adventure PHP FrameworkNeues Feature // New Featurepublic2015-10-12 12:19
ReporterChristianAchatzAssigned ToChristianAchatz 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version2.1 
Target Version3.0Fixed in Version3.0 
Summary0000206: Reset form in controllers.
Description$form->reset() in controller propagates event to all form fields and they reset themselves in case implemented (enhance FormControl interface).
TagsNo tags attached.
Codereferenz: ([Datei]:[Zeile])
Namespacetools

Activities

ChristianAchatz

2014-09-06 16:32

administrator   ~0000496

Implementation done with https://github.com/AdventurePHP/code/commit/51f7219319dc3e7a823056d9efba78d8f24c4e93 and https://github.com/AdventurePHP/code/commit/3531bd810c3aadf0d7f23b388209283ca15d9eaa.

Documentation to be updated.

ChristianAchatz

2014-09-09 16:54

administrator   ~0000497

Documentation done.

Issue History

Date Modified Username Field Change
2014-06-16 16:41 ChristianAchatz New Issue
2014-08-14 19:46 ChristianAchatz Assigned To => ChristianAchatz
2014-08-14 19:46 ChristianAchatz Status new => assigned
2014-09-06 16:32 ChristianAchatz Note Added: 0000496
2014-09-09 16:54 ChristianAchatz Note Added: 0000497
2014-09-09 16:54 ChristianAchatz Status assigned => resolved
2014-09-09 16:54 ChristianAchatz Fixed in Version => 3.0
2014-09-09 16:54 ChristianAchatz Resolution open => fixed
2015-10-12 12:19 ChristianAchatz Status resolved => closed